﻿@charset "UTF-8";
/**
 * Default Variables.
 *
 * Modify this file to provide default Bootstrap Framework variables. The
 * Bootstrap Framework will not override any variables defined here because it
 * uses the `!default` flag which will only set their default if not already
 * defined here.
 *
 * You can copy existing variables directly from the following file:
 * ./THEMENAME/bootstrap/assets/stylesheets/bootstrap/_variables.scss
 */
body {
  color: #404040; }

a {
  color: #1f497d; }

.nolink.active {
  color: #1f497d; }

.nolink {
  color: rgba(0, 0, 0, 0.5); }

.display-4 {
  font-size: 2rem; }

.logos h1 {
  color: rgba(0, 0, 0, 0.5); }

.logos h2 {
  color: #1f497d; }

.breadcrumb a,
.breadcrumb span {
  padding: 0 .8em; }

.fixed-top {
  background-color: #FFF; }

@media (min-width: 1000px) {
  main {
    margin-top: 150px; } }

#admin-menu, #admin-menu .dropdown {
  z-index: 999999; }

:target:before {
  content: "";
  display: block;
  height: 180px;
  /* fixed header height*/
  margin: -180px 0 0;
  /* negative fixed header height */ }

#main-menu {
  height: 54px;
  border-bottom: 1px solid #1f497d; }
  #main-menu .form-control {
    display: none; }
  #main-menu ul {
    margin: 0 10px; }
    #main-menu ul .nolink:hover {
      cursor: pointer; }
    #main-menu ul ul.sub-menu {
      white-space: nowrap;
      position: absolute;
      margin: 0;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      top: 50px;
      -webkit-box-shadow: none;
      box-shadow: none;
      background-color: transparent;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      display: none; }
      #main-menu ul ul.sub-menu.visible {
        opacity: 1;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        display: inline-block;
        background-color: white;
        z-index: 99999;
        -webkit-box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.15);
        box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.15); }
      #main-menu ul ul.sub-menu li {
        display: inline-block;
        padding: 10px; }

.form-control {
  display: inline-block;
  width: auto; }

#lupa {
  cursor: pointer;
  margin-left: 5px; }

main {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.card-title {
  color: #FFF;
  text-shadow: 1px 1px 2px black; }

.card:hover img {
  -webkit-transform: scale(1.025);
  -ms-transform: scale(1.025);
  transform: scale(1.025);
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

.card img {
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  width: 100%; }

.card {
  overflow: hidden;
  border-radius: 0;
  border-width: 0; }

.view-id-home_cajas_fijas_derecha .card {
  max-height: 208px; }

.carousel-item {
  max-height: 400px; }

.carousel-item img {
  width: 100%; }

@media (min-width: 769px) {
  .carousel-left, .home .izquierda {
    padding-right: .2rem; }
  .home .right {
    padding-left: .2rem; }
  .home .bloque-2 {
    padding-top: .4rem; } }

@media (max-width: 1200px) {
  .view-id-home_cajas_fijas_derecha .card {
    max-height: 184px; } }

@media (max-width: 991px) {
  .view-id-home_cajas_fijas_derecha .card {
    max-height: 136px; } }

@media (max-width: 768px) {
  .home .row, .carousel-left, .home .izquierda {
    padding-bottom: .4rem; }
  .view-id-home_cajas_fijas_derecha .card {
    max-height: none; } }

.numeros a {
  color: rgba(0, 0, 0, 0.5); }

.numeros h3 {
  color: #007bff; }

.numeros .shadow {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }

.numeros .shadow:hover, .numeros a:hover {
  text-decoration: none;
  color: #FFF;
  background-color: #007bff; }
  .numeros .shadow:hover h3, .numeros a:hover h3 {
    color: #FFF; }

.staff-card,
.user-picture {
  width: 340px;
  height: 227px;
  overflow: hidden;
  position: relative; }
  .staff-card img,
  .user-picture img {
    min-width: 100%;
    max-width: 340px; }
  .staff-card div,
  .user-picture div {
    position: absolute;
    max-width: 340px;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    width: 100%; }

.view-display-id-page_1 td.views-field {
  width: 25%; }

.sidebar-info.sticky-top {
  z-index: 1; }

h3,
h4 {
  color: #6c757d;
  font-weight: 400;
  line-height: 1.2; }

.panel-heading,
.accordion .field-label {
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* padding: .75rem 1.25rem; */
  margin-bottom: 0;
  padding: 0; }

.panel-title {
  font-size: 1rem; }

.accordion-toggle,
.accordion .field-label,
button.accordion {
  padding-right: .4em; }

.accordion-toggle:hover,
.accordion .field-label:hover,
button.accordion:hover {
  text-decoration: none;
  cursor: pointer; }

.accordion-toggle:before,
.accordion .field-label:before,
button.accordion:before {
  content: "\f111";
  font-family: FontAwesome;
  padding-right: .5em;
  font-size: .1rem;
  vertical-align: middle; }

.panel-body {
  padding: 0 3em 2em;
  /*display: flex;

    flex-wrap: wrap;*/ }
  .panel-body .views-field-title {
    display: none; }

.panel-default {
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border-radius: .25rem;
  margin-bottom: 1em; }

ul.field-story-publicaciones,
ul.field-story-tesis {
  padding: 0 .3em;
  display: none; }
  ul.field-story-publicaciones li,
  ul.field-story-tesis li {
    display: block;
    list-style-type: disc;
    margin: 1em 0; }

div.panel {
  padding: 0 18px;
  background-color: white; }

.accordion + div.panel {
  display: none; }

.view-informepublicaciones-en div.panel,
.view-proyectos-en div.panel,
.view-contratos-en div.panel,
.listado-desplegable div.panel {
  padding: 0;
  display: block; }

button.accordion {
  padding-right: .4em;
  text-align: left;
  background-color: #FFF;
  margin: 1em 0;
  border: none; }

.hr-azul {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(66, 133, 244, 0.8)), color-stop(rgba(66, 133, 244, 0.6)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(66, 133, 244, 0.8), rgba(66, 133, 244, 0.6), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(66, 133, 244, 0.8), rgba(66, 133, 244, 0.6), rgba(0, 0, 0, 0));
  background-image: linear-gradient(left, rgba(66, 133, 244, 0.8), rgba(66, 133, 244, 0.6), rgba(0, 0, 0, 0));
  height: 4px;
  border: none; }

.view-staffreport .view-content,
.view-informeproductospersona-en .view-content {
  font-size: .8em;
  overflow: auto; }

@media (max-width: 500px) {
  .view-home-cajas-fijas-derecha img {
    width: 100%; } }

@media (min-width: 1000px) {
  .hide-ds {
    display: none; } 
	
/*	#logosf {
    display: none;
  }*/
	
	}

.hide-ds h1, .hide-ds h2, .hide-ds .h4, .hide-ds .h5 {
  font-size: .8em; }

.hide-ds .navbar {
  display: block; }

.hide-ds #menumobile {
  cursor: pointer;
  margin-right: 3px; }

@media (max-width: 1000px) {
  .show-ds {
    display: none; } 
	
	#logosf {
    display: block;
  }
	
	}

.d-none-mio, .hide-ds .navbar {
  display: none; }

.page-taxonomy-term-1 .view-content .row, .page-about-us-equipment .view-content .row {
  display: block; }
  .page-taxonomy-term-1 .view-content .row .col-lg-3, .page-taxonomy-term-1 .view-content .row .col-md-4, .page-taxonomy-term-1 .view-content .row .col-sm-6, .page-about-us-equipment .view-content .row .col-lg-3, .page-about-us-equipment .view-content .row .col-md-4, .page-about-us-equipment .view-content .row .col-sm-6 {
    max-width: 100%; }

#team-cursos .collapse {
  width: 100%; }

.h4, h4 {
  font-size: 1.1rem; }

.field-body {
  text-align: justify; }

/* footer */
html {
  min-height: 100vh; }

body {
  min-height: 100vh; }

#footer-inner {
  background-color: #e9ecef;
  border-top: 1px solid #1f497d;
  font-size: .8rem;
  padding: 0 10% .3rem; }

.page-node-1272 .field-body a {
  display: block;
  margin-bottom: 1rem; }

.view-taxonomy-term .views-field-title {
  font-size: 2em;
  font-weight: bold;
  margin-top: 2em; }

.view-taxonomy-term h3 {
  font-size: 1.2em; }

.view-taxonomy-term .h1-taxonomy {
  font-size: 1.45em; }

.galeria .views-field-title {
  font-size: 1em;
  font-weight: normal;
  margin-top: 1em; }

.galeria .views-field.views-field-node-image > .field-content {
  /*  display: inline-flex;
        justify-content: space-between;
        flex-wrap: wrap;*/ }

.view-proyectos-en h3,
.view-contratos-en h3,
.view-informepublicaciones-en h3,
.listado-desplegable h3 {
  margin-top: .5em;
  border-top: 2px solid #1f497d; }

.view-proyectos-en .views-field-title,
.view-contratos-en .views-field-title,
.view-informepublicaciones-en .views-field-title,
.listado-desplegable .views-field-title {
  font-size: 1.5em;
  margin-top: 1em; }

.view-proyectos-en .field-prod-invppal,
.view-contratos-en .field-prod-invppal,
.view-informepublicaciones-en .field-prod-invppal,
.listado-desplegable .field-prod-invppal {
  display: inline-block;
  margin-right: 1em; }

.view-proyectos-en .panel-body div > span:first-child,
.view-contratos-en .panel-body div > span:first-child,
.view-informepublicaciones-en .panel-body div > span:first-child,
.listado-desplegable .panel-body div > span:first-child {
  font-weight: bold; }

.view-proyectos-en .views-row,
.view-contratos-en .views-row,
.view-informepublicaciones-en .views-row,
.listado-desplegable .views-row {
  margin: .4em auto; }

#team-cursos > .row > button {
  font-size: 1.2rem; }

.views-bootstrap-accordion-plugin-style .panel-default {
  margin-bottom: 0; }

.panel-title::before, .views-row .field-content::before {
  content: "\00b7 ";
  margin-right: .5em; }

#edit-field-completed-value-wrapper {
  float: none; }

.form-item-field-completed-value .form-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.form-item-field-completed-value a {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  -webkit-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
  color: rgba(0, 0, 0, 0.5);
  background-color: transparent;
  border-color: #FFF; }
  .form-item-field-completed-value a.active, .form-item-field-completed-value a:hover, .form-item-field-completed-value a:focus {
    border-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    color: rgba(0, 0, 0, 0.5);
    text-decoration: none; }

.btn-primary, .btn {
  color: rgba(0, 0, 0, 0.5);
  background-color: transparent;
  border-color: #FFF; }
  .btn-primary:hover, .btn-primary.active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:focus, .btn:hover, .btn.active, .btn:not(:disabled):not(.disabled):active, .btn:focus {
    border-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    color: rgba(0, 0, 0, 0.5); }

.sidebar-info {
  font-size: .8rem;
  -ms-flex-item-align: start;
  align-self: flex-start; }
  .sidebar-info > div {
    padding: 1em;
    margin-bottom: 1em;
    background-color: rgba(31, 73, 125, 0.2); }
  .sidebar-info h3 {
    font-size: 1.1rem;
    font-weight: bold;
    color: #000; }
  .sidebar-info hr {
    height: 1px; }
  .sidebar-info .field-prod-logo img {
    max-width: 100%;
    padding: 0.2em;
    margin: 0 auto 2em;
    display: block; }
  .sidebar-info .user-picture {
    width: auto; }
  .sidebar-info .sidebar__info_gral, .sidebar-info .sidebar__info_ppal {
    font-weight: bold; }
    .sidebar-info .sidebar__info_gral > div, .sidebar-info .sidebar__info_ppal > div {
      display: inline;
      font-weight: 400; }
      .sidebar-info .sidebar__info_gral > div::after, .sidebar-info .sidebar__info_ppal > div::after {
        content: "";
        display: block; }
      .sidebar-info .sidebar__info_gral > div.field-prod-fecha::after, .sidebar-info .sidebar__info_ppal > div.field-prod-fecha::after {
        display: inline; }

@media (min-width: 576px) {
  .columna___izq {
    padding-right: 2em; } }

div.field-prod-logo {
  background-color: transparent; }

/* página sin sidebar */
.page-node-1666 .columna___izq {
  max-width: none;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%; }

.node-type-producto .page-header:not(.title-producto), .node-type-producto .breadcrumb:not(.bc-producto), .page-user .page-header:not(.title-producto), .page-user .breadcrumb:not(.bc-producto), .tbc-news .page-header:not(.title-producto), .tbc-news .breadcrumb:not(.bc-producto) {
  display: none; }

.breadcrumb {
  background-color: transparent;
  font-size: .8rem;
  padding-left: 0; }
  .breadcrumb a:first-child {
    padding-left: 0; }

.page-user h5, .page-user .info-user h2 {
  font-weight: 400;
  color: #6c757d;
  margin-top: .8em;
  font-size: 1.2rem; }

.page-user .panel-body, .page-user .panel-heading, .page-user .panel, .page-user .accordion-toggle {
  padding: 0;
  margin: 0; }

.page-user .accordion-toggle:before {
  content: "";
  padding-right: 0;
  font-family: inherit; }

.page-user .info-user h2:first-child {
  font-size: 2rem;
  margin-top: 0;
  font-weight: 300; }

.sticky-top {
  top: 180px; }

.view-taxonomy-term .views-field-title {
  font-size: 2em;
  font-weight: bold;
  margin-top: 2em; }

.view-taxonomy-term h3 {
  font-size: 1.2em; }

.view-taxonomy-term .h1-taxonomy {
  font-size: 1.45em; }

.galeria .views-field-title {
  font-size: 1em;
  font-weight: normal;
  margin-top: 1em; }

.galeria .views-field.views-field-node-image > .field-content {
  /*  display: inline-flex;
        justify-content: space-between;
        flex-wrap: wrap;*/ }

.page-header {
  font-size: 1.6rem; }

a.accordion-toggle {
  color: rgba(0, 0, 0, 0.5); }
  a.accordion-toggle:before {
    content: "";
    padding: 0; }
  a.accordion-toggle:hover {
    color: #1f497d; }

.sticky-top.show-ds {
  top: 0;
  background-color: #FFF; }

@media (min-width: 1000px) {
  main {
    margin-top: 0; } }

#main-menu ul ul.sub-menu.visible {
  padding-top: 0;
  top: 54px;
  -webkit-box-shadow: none;
  box-shadow: none; }
/*
.sticky-top.show-ds.p-3.alto {
  height: 212px;
  background-color: white;
  z-index: 9999; }
*/
/*# sourceMappingURL=style.css.map */

.sticky-top.show-ds.p-3.alto {
    height: 190px; /* $$$$ 212px; */
    background-color: white;
    z-index: 9999;
}

#user-info {
    padding-top: 20px;
}

ul.field-story-publicaciones, ul.field-story-tesis {
/*    padding: 0 .3em; */
    display: block;
}

.pub .field-label, .tesis .field-label {
    display: none;
}

.h5, h5 {

    font-size: 1.2rem;
    color: #1f497d;
    font-weight: 400;
    margin-top: .8em;

}

.page-user .panel-title {
    list-style-position: outside;
    list-style-type: none;
}


